CREATE TABLE [dbo].[DettImmobiliare_20220524] (
	[chiaveProdottoTerzi] bigint NOT NULL,
	[descrizione] varchar(512) NULL,
	[codProvincia] varchar(15) NULL,
	[provincia] varchar(512) NULL,
	[codComune] bigint NULL,
	[comune] varchar(512) NULL,
	[idZona] int NULL,
	[codZona] varchar(15) NULL,
	[zona] varchar(512) NULL,
	[indirizzo] varchar(512) NULL,
	[superficie] numeric(19,7) NULL,
	[valoreImmobile] numeric(18,2) NULL,
	[valoreImmobileTotale] numeric(18,2) NULL,
	[renditaAnnua] numeric(19,3) NULL,
	[codTipologia] varchar(15) NULL,
	[tipologia] varchar(512) NULL,
	[quotaProprieta] numeric(18,2) NULL,
	[flagPrincipale] bit NULL,
	[tipologiaDiritto] varchar(255) NULL,
	[renditaCatastale] numeric(18,2) NULL,
	[tipoImmobile] varchar(1) NULL,
	[codFinalita] varchar(10) NULL,
	[valoreMQ] numeric(18,2) NULL,
	[finanziamentoResiduo] numeric(18,2) NULL,
	[redditoAgrario] numeric(18,2) NULL,
	[redditoDominicale] numeric(18,2) NULL,
	[dtStimaOMI] datetime NULL,
	[dtUltimaModifica] datetime NULL,
	[aliquotaIMU] numeric(18,7) NULL,
	[aliquotaTASI] numeric(18,7) NULL,
	[codNazioneEstera] bigint NULL
)
GO